#ifndef PROJECTILECONFIG_H
#define PROJECTILECONFIG_H
#include "Unitconfig.h"
//#include "TriggerConfig.h"
//CharacterConfig

//#include "Node.h"

class ProjectileConfig : public UnitConfig
{
	private:
		
		
		
	public:
		Projectile ProjectileObject;
		
		//gets
		Unit *get_UnitObject(){return &ProjectileObject;};//UnitObject;
		//sets
	
		//constutor
		ProjectileConfig();
		//destutor
		~ProjectileConfig();
};


	//gets
/*
Character CharacterConfig::Get_CharacterObject()
{
	return CharacterObject;
}
*/

	//sets



	//constutor

ProjectileConfig::ProjectileConfig()
{
	//CharacterObject = Character();
	
}
ProjectileConfig::~ProjectileConfig()
{
 
}

#endif